# Uses of Class
org.eclipse.birt.report.model.api.filterExtension.ODAFilterExprProvider

Packages that use ODAFilterExprProvider
Package
Description
org.eclipse.birt.report.model.api.filterExtension

## Uses of ODAFilterExprProvider in org.eclipse.birt.report.model.api.filterExtension

Methods in org.eclipse.birt.report.model.api.filterExtension that return ODAFilterExprProvider
Modifier and Type
Method
Description
`static ODAFilterExprProvider`
ODAFilterExprProvider.`getInstance()`
Returns the singleton instance.